/* @override http://cmsdev2.evolved-websites.com/a/css/login_form.css */

/*
	Evolved CMS Login Form CSS
*/

/* Login Form */

#lost {
	font-size: 9px;
	text-align: center;
}

form {
	margin-top: 25px;
}

#login, #send {
	text-indent: -9999px;
	background: transparent url(/a/images/login_btn.png);
	border: none;
	width: 76px;
	height: 31px;
	margin-left: 80px;
}

input#send {
	background: transparent url(/a/images/send_btn.png);
}

#login:hover {
	cursor: pointer;
}

/* Forms */

label {
	width: 70px;
	padding-top: 9px;
	padding-right: 10px;
	font: bold 10px Verdana;
	text-transform: uppercase;
	float: left;
	text-align: right;
}

label.username-email {
	padding-top: 0;
}

label.non-label {
	float: none;
	width: 140px;
	font: 10px Verdana;
	text-transform: none;
	position: absolute;
	text-align: left;
}

input, textarea {
	height: 24px;
	width: 280px;
	font: 18px Verdana, Arial, Helvetica, sans-serif;
}

.checkbox {
	width: 13px;
}

#pass {
	width: 150px;
	margin-right: 10px;
}

#remember {
	height: auto;
	width: auto;
	margin-left: 10px;
}

/* Errors */

.error {
	width: auto;
	font: 12px/1.6em verdana;
	font-weight: normal;
	color: #000;
	padding: 10px;
	margin: 1em;
	background: #88c947;
}

.error span {
	color: #111;
}

.error.center {
	margin-left: auto;
	margin-right: auto;
}

.error a {
	color: #fff;
}

.btn {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding-top: 5px !important;
	padding-bottom: 5px !important;
	padding-right: 9px;
	padding-left: 9px;
	font-weight: bold;
	color: #ffffff;
	text-transform: uppercase;
	border-width: 0px;
	cursor: pointer;
	font-size: 12px;
	font-family: 'Lucida Grande', Arial, Helvetica, sans-serif;
	text-decoration: none;
	margin: 2px;
	background-color: #88c947;
	background-image: url('/a/images/btn_background.png');
	width: 70px;
}

.border {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

/* iPhone*/

@media screen and (max-device-width: 480px) {

/*--- iPhone only CSS here ---*/

body {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	padding: 80px 5px 5px;
	-webkit-text-size-adjust: none;
}

}